Bug 733217 - CVE-2011-3192 httpd: multiple ranges DoS [fedora-all]
CVE-2011-3192 httpd: multiple ranges DoS [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
15
All Linux
high Severity high
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-3192
  Show dependency treegraph
 
Reported: 2011-08-25 03:39 EDT by Tomas Hoger
Modified: 2011-09-30 15:07 EDT (History)
8 users (show)

See Also:
Fixed In Version: httpd-2.2.21-1.fc15
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-15 21:58:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2011-08-25 03:39:47 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=732928

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Bojan Smojver 2011-09-12 20:47:46 EDT
Hi Joe. Can we get F-15/16 builds?
Comment 2 Fedora Update System 2011-09-13 08:39:41 EDT
httpd-2.2.21-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/httpd-2.2.21-1.fc16
Comment 3 Fedora Update System 2011-09-13 10:00:56 EDT
httpd-2.2.21-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/httpd-2.2.21-1.fc15
Comment 4 Scott Schmit 2011-09-13 22:01:29 EDT
Fedora 14, too, I assume?
Comment 5 Fedora Update System 2011-09-14 18:37:17 EDT
Package httpd-2.2.21-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing httpd-2.2.21-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/httpd-2.2.21-1.fc15
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-09-15 21:57:58 EDT
httpd-2.2.21-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-09-30 15:07:30 EDT
httpd-2.2.21-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.